ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Solaris 10 for HP DL380 Gen9 E5-2620v3

chitrase
Occasional Visitor

Solaris 10 for HP DL380 Gen9 E5-2620v3

Hello Experts,

 

I am middle of a project and my application supports only Solaris 10 update 11 where as my server is a new generation HP DL380 Gen9 E5-2620v3. Kindly support us by suggesting any tweak or patch to accomodate the Solaris 10 for this particular project.

Regards

Chitrasen

1 REPLY
Jimmy Vance
HPE Pro

Re: Solaris 10 for HP DL380 Gen9 E5-2620v3

I think your only option will be to run Solaris 10 as a virtual machine under another OS as Solaris 10 is not supported on Gen9




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!